body{
    left:0px;
    background-image: url("img/fond.png");
    margin:0;
}


header {
    display: grid;
    color: #f5f5f5;
    background-color: #b8cb21;
    height: 25%;

    grid-template-columns: 45% 55%;

}

.logo{
    grid-column: 1;
    background-color: #b8cb21;
    text-align:left;
}

.menu{
    margin-top: 45px;
    display: grid;
    grid-template-columns: 33% 33% 33%;
}

.menu a{
    font-size: 1.3em;
    color:#f5f5f5;
    font-family: Oswald;
    text-transform: uppercase;
}

h1{
    color:#b8cb21;
    font-family: Oswald;
    text-transform: uppercase;
}


.who img, .what img{
    width:35%;
    max-width: 750px;
    float:left;
    margin-right:20px;
}

.button {
    margin-left: 85%;
    padding:10px;
    background-color: #b8cb21;
    color : #f5f5f5;

}
